APP_ENV=local
APP_KEY=base64:fCZqsnMYxF/98sx6J9uW9pJnZHB6cIA55u2+EWTgXyw=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://localhost



DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=postgres
DB_USERNAME=postgres
DB_PASSWORD=9FbATWj2wxIX

DB_CONNECTION_totalsys=totalsys
DB_HOST_totalsys=119.23.177.52
DB_PORT_totalsys=5432
DB_DATABASE_totalsys=postgres
DB_USERNAME_totalsys=postgres
DB_PASSWORD_totalsys=lb2JSwz76JBmlELN
#DB_PASSWORD_totalsys=9FbATWj2wxIX

BROADCAST_DRIVER=log
CACHE_DRIVER=array
SESSION_DRIVER=file
QUEUE_DRIVER=redis

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=5gwW1hWM7xAtFdKxxbeAhzDpW50MOdimAMMw
REDIS_PORT=8293

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_KEY=
PUSHER_SECRET=

exportCount=10000
get_ip_url=http://192.168.2.199:89/aa.php
guiyangip=58.42.239.81:61007
local_pgsql=pgsql
total_sys_sql=totalsys
total_system=1
total_system_ip=http://localhost:89/
 
expired_day=7
download_limit=500
tarpath=/home/record/tars


HTTP_SERVER=127.0.0.1 //服务器ip
HTTP_PORT=80 //端口号
HTTP_DOMAIN=test216.ciopaas.com// 域名
那就定 HTTP_AGREEMENT=https  //协议 http 或者https
